<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E1564A4D-39FD-489B-8029-AEEF33033EF2}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SchnittstelleImporter</RootNamespace>
    <AssemblyName>SchnittstelleImporter</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>bin\Debug\SchnittstelleImporter.xml</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="I2006XML.cs" />
    <Compile Include="ImportBuilder.cs" />
    <Compile Include="XML2006\Enums.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="XML2006\Anschlussdaten.cs" />
    <Compile Include="XML2006\InspizierteAbwassertechnischeAnlage.cs" />
    <Compile Include="XML2006\Lage.cs" />
    <Compile Include="XML2006\OptischeInspektion.cs" />
    <Compile Include="XML2006\RGrunddaten.cs" />
    <Compile Include="XML2006\Rohrleitung.cs" />
    <Compile Include="XML2006\RZustand.cs" />
    <Compile Include="XML2006\XMLParser.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\KlassenBIB\KlassenBIB.csproj">
      <Project>{c82bd650-466b-403f-bed9-2b1660771f54}</Project>
      <Name>KlassenBIB</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <None Include="XML2006\SchemaDateien\0610-betriebsdaten.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="XML2006\SchemaDateien\0610-hydraulikdaten.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="XML2006\SchemaDateien\0610-metadaten.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="XML2006\SchemaDateien\0610-referenzlisten.xsd">
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="XML2006\SchemaDateien\0610-stammdaten.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="XML2006\SchemaDateien\0610-zustandsdaten.xsd">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>